Debian Bug report logs - #527008
developers-reference: Please update 4.6.5 - Lenny has been released

version graph

Package: developers-reference; Maintainer for developers-reference is Developers Reference Maintainers <debian-policy@lists.debian.org>; Source for developers-reference is src:developers-reference.

Reported by: Tiago Bortoletto Vaz <tiago@debian-ba.org>

Date: Mon, 4 May 2009 22:57:01 UTC

Severity: normal

Found in version developers-reference/3.4.1

Fixed in version developers-reference/3.4.2

Done: Lucas Nussbaum <lucas@lucas-nussbaum.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, tiago@debian-ba.org, Debian Documentation Project <debian-doc@lists.debian.org>:
Bug#527008; Package developers-reference. (Mon, 04 May 2009 22:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tiago Bortoletto Vaz <tiago@debian-ba.org>:
New Bug report received and forwarded. Copy sent to tiago@debian-ba.org, Debian Documentation Project <debian-doc@lists.debian.org>. (Mon, 04 May 2009 22:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tiago Bortoletto Vaz <tiago@debian-ba.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: developers-reference: Please update 4.6.5 - Lenny has been released
Date: Mon, 04 May 2009 19:53:19 -0300
Package: developers-reference
Version: 3.4.1
Severity: normal


Section 4.6.5 is outdated:

"...and Debian 5.0 will be called lenny"

(please consider using Capitalization for these codenames)

Thanks,

-- System Information:
Debian Release: 5.0
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-1-686 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

developers-reference depends on no packages.

Versions of packages developers-reference recommends:
ii  debian-policy                 3.8.1.0    Debian Policy Manual and related d

Versions of packages developers-reference suggests:
ii  doc-base                      0.9.1      utilities to manage online documen

-- no debconf information




Tags added: pending Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Wed, 24 Jun 2009 15:48:05 GMT) Full text and rfc822 format available.

Reply sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
You have taken responsibility. (Sat, 22 Aug 2009 11:39:26 GMT) Full text and rfc822 format available.

Notification sent to Tiago Bortoletto Vaz <tiago@debian-ba.org>:
Bug acknowledged by developer. (Sat, 22 Aug 2009 11:39:26 GMT) Full text and rfc822 format available.

Message #12 received at 527008-close@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: 527008-close@bugs.debian.org
Subject: Bug#527008: fixed in developers-reference 3.4.2
Date: Sat, 22 Aug 2009 11:02:12 +0000
Source: developers-reference
Source-Version: 3.4.2

We believe that the bug you reported is fixed in the latest version of
developers-reference, which is due to be installed in the Debian FTP archive:

developers-reference-fr_3.4.2_all.deb
  to pool/main/d/developers-reference/developers-reference-fr_3.4.2_all.deb
developers-reference_3.4.2.dsc
  to pool/main/d/developers-reference/developers-reference_3.4.2.dsc
developers-reference_3.4.2.tar.gz
  to pool/main/d/developers-reference/developers-reference_3.4.2.tar.gz
developers-reference_3.4.2_all.deb
  to pool/main/d/developers-reference/developers-reference_3.4.2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 527008@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lucas Nussbaum <lucas@lucas-nussbaum.net> (supplier of updated developers-reference package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 22 Aug 2009 12:28:04 +0200
Source: developers-reference
Binary: developers-reference developers-reference-fr
Architecture: source all
Version: 3.4.2
Distribution: unstable
Urgency: low
Maintainer: Debian Documentation Project <debian-doc@lists.debian.org>
Changed-By: Lucas Nussbaum <lucas@lucas-nussbaum.net>
Description: 
 developers-reference - guidelines and information for Debian developers
 developers-reference-fr - guidelines and information for Debian developers, in French
Closes: 516375 516436 523985 525668 526410 527008 532945 534688 538245
Changes: 
 developers-reference (3.4.2) unstable; urgency=low
 .
   * Applied patch from Justin B Rye that improves the discussion on writing
     package descriptions. Closes: #516436.
   * Lenny has been released, update the list of codenames. Closes: #527008.
   * Applied patch from Paul Wise that adds a paragraph about hostile
     upstreams. Closes: #523985.
   * Applied patch from Charles Plessy about providing information to the
     ftpmasters. Closes: #526410.
   * In the section about patch systems, mention quilt (wasn not
     mentionned before) and describe it as the recommended patch system.
     also mention dpatch and cdbs' patch system. drop dbs. Closes: #525668.
   * Added a note in the wanna-build section to mention
     http://release.debian.org/wanna-build.txt. Closes: #516375.
   * Clarified NMU versioning to reflect existing practices. Closes: #532945.
   * s/README.Debian-source/README.source/ in the section
     about repackaged upstream tarballs.
   * Mention the Gandi.net hosting discount in section 4.13.
     Applied patch from Tim Retout. Closes: #538245.
   * Reduce length of title of L10N section so that it is no longer split.
     Applied patch from Justin B Rye. Closes: #534688.
   * Bumped debhelper compat level to 5 (4 was deprecated)
   * Bump Standards-Version to 3.8.2. No changes needed.
   * Added pointer to debian-project@ post about the wanna-build team.
Checksums-Sha1: 
 57e7756559341a417e0269ddec3534e045f3f79e 1187 developers-reference_3.4.2.dsc
 a859135d2368dc10c401de76db0395af9551098b 510265 developers-reference_3.4.2.tar.gz
 4d7f104ce6a40345eab0184e7d419b2645237cee 691638 developers-reference_3.4.2_all.deb
 76b37386f444e18b615ce0a3573affa0552faa97 707296 developers-reference-fr_3.4.2_all.deb
Checksums-Sha256: 
 72064019736e2e6e64b348c7f7ce7c3407e45d471a0949394749f0280042cc08 1187 developers-reference_3.4.2.dsc
 d4767fe14504bb5405ccc67aaeb6c52d696326177bdc08ac1668ae7d339b4d22 510265 developers-reference_3.4.2.tar.gz
 d9d15cfcb22bcfe169b23db55be0af5f2e8d16bf1047f4adb1eb34edaa68423b 691638 developers-reference_3.4.2_all.deb
 49b2e0c624ae0887e298068eb7fb9e986bbc0286210696eb73dd272cb5d6e632 707296 developers-reference-fr_3.4.2_all.deb
Files: 
 b820d97af745c7d571128bfe138b3dff 1187 doc optional developers-reference_3.4.2.dsc
 ea1dd6cd7c85d95e41d951e442866439 510265 doc optional developers-reference_3.4.2.tar.gz
 a9dc7900ec7c3f4016a7576d9e0ec853 691638 doc optional developers-reference_3.4.2_all.deb
 c9500b5fcece290b9f3c63aefe138cc2 707296 doc optional developers-reference-fr_3.4.2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iD8DBQFKj8072hliNwI7P08RAkOKAKC4N28+UAJsTRSc/Yip9CXTcMGiJQCeMS5/
4iJRiG11xGx0j6jlpySIWuM=
=Ekkg
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 30 Sep 2009 07:40:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:18:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.